echomixer-1.0.5-lp151.3.4.x86_64.rpm


Advertisement

Description

echomixer - Echoaudio console application

Property Value
Distribution openSUSE Leap 15.1
Repository openSUSE Oss all
Package filename echomixer-1.0.5-lp151.3.4.x86_64.rpm
Package name echomixer
Package version 1.0.5
Package release lp151.3.4
Package architecture x86_64
Package type rpm
Category Productivity/Multimedia/Sound/Utilities
Homepage http://www.alsa-project.org/
License GPL-2.0+
Maintainer -
Download size 43.51 KB
Installed size 81.66 KB
This is Linux-equivalent of the Echoaudio console application.

Alternatives

Package Version Architecture Repository
echomixer - - -

Requires

Name Value
libasound.so.2()(64bit) -
libasound.so.2(ALSA_0.9)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libpthread.so.0()(64bit) -

Provides

Name Value
alsa-tools-gui:/usr/bin/echomixer -
echomixer = 1.0.5-lp151.3.4
echomixer(x86-64) = 1.0.5-lp151.3.4

Download

Type URL
Mirror widehat.opensuse.org
Binary Package echomixer-1.0.5-lp151.3.4.x86_64.rpm
Source Package alsa-tools-1.1.5-lp151.3.4.src.rpm

Install Howto

Install echomixer rpm package:

# zypper install echomixer

Files

Path
/usr/bin/echomixer
/usr/share/doc/packages/echomixer/AUTHORS
/usr/share/doc/packages/echomixer/COPYING
/usr/share/doc/packages/echomixer/ChangeLog
/usr/share/doc/packages/echomixer/README

Changelog

2017-11-14 - dimstar@opensuse.org
- Eliminate a few rpmlint warnings:
+ ld10k-devel should require ld10k versioned.
+ Do not package empty ChangeLog files.
2017-11-14 - tiwai@suse.de
- Update to alsa-tools 1.1.5:
* echomixer: obsolete usage of dimension information
* as10k1: Drop superfluous inline prefix
2016-12-28 - tiwai@suse.de
- Really bump the version number to 1.1.3 (sorry, forgot to change
in Version tag).
2016-12-28 - tiwai@suse.de
- Update to alsa-tools-1.1.3:
just including the previous gcc6 fix.
- Dropped patch: 0001-gcc6-narrowing-error.patch
2016-06-20 - tiwai@suse.de
- Upstream fix for gcc6 compile error on ppc:
0001-gcc6-narrowing-error.patch
2015-11-09 - tiwai@suse.de
- Update to alsa-tools 1.1.0:
just a minor fix for man page
2015-10-02 - tiwai@suse.de
- Add missing desktop_database_post/postun macro calls
2015-02-26 - tiwai@suse.de
- Update to alsa-tools 1.0.29:
just a version bump including the previous fixes
- Drop obsoleted patches:
0001-ld10k1-Fix-missing-parentheses-for-functions.patch
0002-hdajackretask-Add-hints-functionality.patch
0003-Add-a-small-hdajacksensetest-helper.patch
2014-10-17 - tiwai@suse.de
- Backport upstream patch for adding hdajacksensetest helper:
0003-Add-a-small-hdajacksensetest-helper.patch
- Add hdajacksensetest sub-package
2014-10-03 - crrodriguez@opensuse.org
- Remove xorg-x11-devel from BuildRequires. x libraries
are not directly used.

See Also

Package Description
eciadsl-usermode-0.11-lp151.133.3.x86_64.rpm A Beta-Quality Usermode Driver for the ECI ADSL USB Modem
ecj-4.4.0-lp151.3.6.noarch.rpm Eclipse Compiler for Java
eclipse-swt-4.333-lp151.2.3.x86_64.rpm SWT Library for GTK2
ecryptfs-utils-111-lp151.3.3.x86_64.rpm Userspace Utilities for ecryptfs
ecryptfs-utils-32bit-111-lp151.3.3.x86_64.rpm Userspace Utilities for ecryptfs
ecryptfs-utils-devel-111-lp151.3.3.x86_64.rpm Development files for ecryptfs-utils
ecryptfs-utils-devel-32bit-111-lp151.3.3.x86_64.rpm Development files for ecryptfs-utils
ed-1.14.2-lp151.2.70.x86_64.rpm GNU ed is a line-oriented text editor
edgar-1.26-lp151.2.48.x86_64.rpm 2D platform game with a persistent world
edict-20180305-lp151.2.1.noarch.rpm The Japanese Dictionary Files from the EDRDG project
editorconfig-0.12.1-lp151.3.3.x86_64.rpm Commandline utilities for EditorConfig
editres-1.0.6-lp151.2.3.x86_64.rpm Dynamic resource editor for X Toolkit applications
edje-1.20.7-lp151.6.67.x86_64.rpm Abstract GUI layout and animation object library
eekboard-1.0.8-lp151.2.3.x86_64.rpm An easy to use virtual keyboard toolkit
eekboard-devel-1.0.8-lp151.2.3.x86_64.rpm Development Files for libskk
Advertisement
Advertisement